Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.cpp.compiler.capability
[Java] Interface StandardCppCompiler

    org.gradle.plugins.cpp.compiler.capability.AgainstLibrary
      org.gradle.plugins.cpp.compiler.capability.CompilesCpp
          org.gradle.plugins.cpp.compiler.capability.StandardCppCompiler

All Superinterfaces:
  AgainstLibrary, CompilesCpp

    public interface StandardCppCompiler
    extends AgainstLibrary, CompilesCpp

Wraps up the standard capabilities you'd expect a cpp compiler to have

Method Summary

Methods inherited from interface AgainstLibrary
libs

Methods inherited from interface CompilesCpp
from

Gradle API 1.1-rc-1